/*--- Avanquest WebEasy Page Style ---*/


.cc68               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e3              { /* ISHMAEL RODRIGUEZ       ... */
	position        : absolute;
	left            : 129.00pt;
	top             :  34.50pt;
	width           : 390.00pt;
	height          : 362.25pt;
	}
div#e2              { /* continue to p. 2  */
	position        : absolute;
	left            : 359.25pt;
	top             :  12.00pt;
	width           :  85.50pt;
	height          :  18.00pt;
	}
div#e1              { /* Rodriguez home page */
	position        : absolute;
	left            : 452.25pt;
	top             :  12.00pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus03.gif);
	}



/*--- EndOfFile ---*/
